Download it now!
Bug 87009 - SIDEBAR: Tooltip for drop down menu above properties tab button
Summary: SIDEBAR: Tooltip for drop down menu above properties tab button
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.5.0.0.alpha0+ Master
Hardware: All All
: medium enhancement
Assignee: Maxim Monastirsky
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks: Sidebar-Tab-Bar
  Show dependency treegraph
 
Reported: 2014-12-04 17:06 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-10-24 15:45 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-12-04 17:06:55 UTC
It would be useful to have a tooltip on the drop down that appears when you click on the button above the properties tab button. Something like 'Sidebar Settings' or 'Sidebar Properties'.
Comment 1 Jean-Baptiste Faure 2014-12-06 19:06:06 UTC
Indeed, valid enhancement request.

Best regards. JBF
Comment 2 Yousuf Philips (jay) (retired) 2015-08-31 13:13:34 UTC
@Rishabh, @Maxim: Is this a simple thing to fix?
Comment 3 Commit Notification 2015-08-31 15:44:16 UTC
Maxim Monastirsky committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b15be387b163ef5e2e338c4701643aac152ec407

tdf#87009 Add a tooltip to the sidebar settings button

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.